Subject: Re: [alsa-devel] [PATCH V4 0/5] AC97 driver for mpc5200

From: Mark Brown <[email-masked]>
Date: Tue, 26 May 2009 10:21:38 +0100

On Mon, May 25, 2009 at 10:44:12PM -0500, Timur Tabi wrote:
> On Mon, May 25, 2009 at 5:15 PM, Jon Smirl <[email-masked]> wrote:

> > ? ? ?The macro spin_event_timeout() takes a condition and timeout value

> My patch is already set to go through the powerpc tree, so there's no
> need to repost it here.  Please, you changed the title of the patch.

Indeed.  Since this is a new driver I'm happy to let the code go in
without the new function and then sort itself out in the merge window.